﻿/* Please see documentation at https://docs.microsoft.com/aspnet/core/client-side/bundling-and-minification\ 
for details on configuring this project to bundle and minify static web assets. */
body {
    padding-top: 50px;
    padding-bottom: 20px;
}

/* Wrapping element */
/* Set some basic padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Carousel */
.carousel-caption p {
    font-size: 20px;
    line-height: 1.4;
}

/* Make .svg files in the carousel display properly in older browsers */
.carousel-inner .item img[src$=".svg"] {
    width: 100%;
}

/* QR code generator */
#qrCode {
    margin: 15px;
}

/* Hide/rearrange for smaller screens */
@media screen and (max-width: 767px) {
    /* Hide captions */
    .carousel-caption {
        display: none;
    }
}

.login {
    background-image: url(../images/bgLogin.jpg);
    background-repeat: no-repeat;
    background-size: 2272px auto;
    position: page;
    width: 100%;
    height: 1515;
    padding-top: 0px !important;
}

.box-end {
    background-color: #d0d3e2;
    height: 70px;
    border-radius: 4px;
    text-align: center;
}

.login-box {
    background-color: rgba(0, 0, 0, 0.1) !important;
    border-radius: 4px;
}

.text-login {
    color: white !important;
}

.headerBloque {
    color: white !important;
    font-weight: bold !important;
    font-size: 14px !important;
    background-color: #2B8B41 !important;
}

.borderPanel {
    border-color: #2B8B41 !important;
}

